from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.util import XModifyBroadcaster

@runtime_checkable
class XModifiable(XModifyBroadcaster, Protocol):
    def isModified(self) -> bool: ...
